Wireshark-dev: Re: [Wireshark-dev] Wireshark 1.10.0rc1 is now available
From: Reinhard Speyerer <[email protected]>
Date: Sat, 04 May 2013 17:38:12 +0200
Evan Huus <[email protected]> wrote:

> I've checked in a similar fix to trunk and 1.10, the wmem test suite
> is stubbed out for glib versions that are too old. Along with Guy's
> commits for the g_strcmp0 issue, this will hopefully fix compatibility
> with Glib 2.14.

Thanks Guy and Evan.

Wireshark 1.10.0 (SVN Rev 49162 from /trunk-1.10) now builds with glib 2.14.

Regards,
Reinhard